<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the sentences to summarize the story.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->

<sentences>

<sentence><![CDATA[Hannah doesn’t have a skateboard.]]></sentence>
<sentence><![CDATA[Hannah gets on Justin’s skateboard.]]></sentence>
<sentence><![CDATA[On her birthday, Hannah opens her presents.]]></sentence>
<sentence><![CDATA[Her presents are a skateboard and a helmet.]]></sentence>
<sentence><![CDATA[Her brother asks her a lot of dumb questions.]]></sentence>
<sentence><![CDATA[Hannah gets on her new skateboard.]]></sentence>
<sentence><![CDATA[Hannah falls off her new skateboard.]]></sentence>
<sentence><![CDATA[Someone laughs when Hannah is on the ground.]]></sentence>
<sentence><![CDATA[Hannah leaves the skatepark quickly.]]></sentence>
<sentence><![CDATA[She doesn’t want to skateboard again.]]></sentence>

</sentences>

</exercise>